如何应对在哈德森控制台输出

我哈德森编译失败的同时建立它要求用y以升级插件/ N怎么我没有在这里回应?

环境设置为CI升级插件[codenarc-0.8]至[codenarc-0.9。 ...解决新插件。 请等待......你目前已获有一个版本安装该插件[codenarc-0.8]的。 你想升级该版本? [Y,N]无效的选项'空' - 必须是之一:[Y,N]您当前已经有一个版本安装该插件的[codenarc-0.8。 你想升级该版本? [Y,N]无效的选项'空' - 必须是之一:[Y,N]您当前已经有一个版本安装该插件的[codenarc-0.8。 你想升级该版本? [Y,N]无效的选项'空' - 必须是之一:[Y,N]输入有效的响应 - 放弃要求。 插件codenarc-0.9中止安装完成:失败

--------------解决方案-------------

如果我没有记错,你可以指定一个--non-interactivegrails命令,关闭用户提示。

哈德森似乎并不尊重没有互动式的插件。 进入Grails的文件夹

通常〜/ .grails /项目/删除一切,开始新的。

分类:Grails的 时间:2015-03-15 人气:0
本文关键词: Grails的,哈德森詹金斯
分享到:

相关文章

Copyright (C) 55228885.com, All Rights Reserved.

55228885 版权所有 京ICP备15002868号

processed in 1.429 (s). 10 q(s)